



# p2p

## Description


Pointer to pointer chain search. Searches given mapping for all pointers that point to specified mapping.

Any chain length greater than 0 is valid. If only one mapping is given it just looks for any pointers in that mapping.
## Usage:


```bash
usage: p2p [-h] mapping_names [mapping_names ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`mapping_names`|Mapping name |

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
